QGIS Application - Bug report #2266

Untranslatable string: 'New polygon ring not disjoint with existing polygons'

2009-12-11 09:49 AM - dr -

Status: Closed

Priority: Low

Assignee: Otto Dassau

Category: Translations and international

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12326
Description

Untranslatable string: 'New polygon ring not disjoint with existing polygons'.

Associated revisions

Revision a587a670 - 2009-12-11 08:27 PM - Jiirgen Fischer

fix #2266

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12411 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision abdc1b09 - 2009-12-11 08:27 PM - Jiirgen Fischer

fix #2266

git-svn-id: http://svn.osgeo.org/qgis/trunk@12411 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-11 12:51 PM - Jiirgen Fischer
- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:abdc1b09 (SVN r12412).

Files

ring.jpg 7.95 KB 2009-12-11

2025-04-27

1/1

dr-



http://svn.osgeo.org/qgis/trunk/qgis@12411
http://svn.osgeo.org/qgis/trunk@12411

